body {
    background-color: rgb(54, 39, 75);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
    color: white;
}

#header {
    background-color: rgb(110, 38, 177);
    border: 1px solid black;
    border-radius: 7px;
    margin-top: 15px;
    padding: 10px;
    text-align: center;
}

#content {
    background-color: rgb(110, 38, 177);
    border: 1px solid black;
    border-radius: 7px;
    margin-top: 15px;
    padding: 10px;
}

#footer {
    background-color: rgb(110, 38, 177);
    border: 1px solid black;
    border-radius: 7px;
    margin-top: 15px;
    padding: 10px;
    text-align: center;
}

.underline {
    text-decoration: underline;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic
}

table {
    border-collapse: collapse;
    
}

table th {
    border: 3px solid rgb(31, 75, 232);
    background-color: rgb(132, 161, 235);
    color: black;
    padding: 5px;
}

table td {
    border: 3px solid rgb(31, 75, 232);
    background-color: rgb(132, 161, 235);
    color: black;
    padding: 2px;
}

form fieldset {
    color: black;
    width: 200px;
    background-color: rgb(132, 161, 235);
    border: 3px solid rgb(31, 75, 232);
    border-radius: 10px;
}

form legend {
    color: black;
    font-size: 14px;
    background-color: rgb(132, 161, 235);
    border: 3px solid rgb(31, 75, 232);
    padding: 2px;
    border-radius: 5px;
}

form input[type=email], form textarea {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    width: 190px;
    padding: 5px;
    border: solid black 1px;
    border-radius: 5px;
    resize: none;
}

form textarea {
    height: 100px;
}

form input[type=submit] {
    background-color: rgb(31, 75, 232);
    color: black;
    border: solid black 2px;
    border-radius: 2px;
    padding: 5px 10px;
    cursor: pointer;
}

form input[type=submit]:hover {
 background-color:  rgb(110, 38, 177);
}

#header ul li {
    
    display: inline;
}

#header ul
{
padding: 0px;
}

#header ul li a:link {
    font-size: 14px;
    color: white;
    text-decoration: none;
}

#header ul li a:visited {
    color: white;
}

#header ul li a:active {
    color: blue;
}

#header ul li a:hover {
    color: aqua;
}

